.loading {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 9999;
}
.full-mask {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999 !important;
    background-color: rgba(0,0,1,0.5);
}
.has-error{
    color: #dc3545;
    font-size: 80%;
}

.only-border-bottom{
    outline: 0;
    border-width: 0 0 1px;
    border-color: black;
}

.text-center {
    width: 100%;
    text-align: center;
}

.table__product-list {
    border-collapse: collapse;
    width: 100%;
}
.table-header{
    text-align: center;
    border-bottom: 1px solid;
}
.table__product-list th, td{
    text-align: center;
    padding: 16px;
}
.name-column {
    width: 25%;
}
.product-image {
    width: 30% !important;
    border: 1px solid #ddd !important;
    border-radius: 30% !important;
}
.checkbox-image {
    position: absolute;
    top: 8%;
    left: 8%;
}
.icon-active{
    opacity: 0.4;
}
.product-download {
    padding: 4px 20px 4px 10px;
    background: #e6e6e6;
    margin-bottom: 15px;
}
.product-download svg {
    margin-top: 2px;
}
.pdr-0 {
    padding-right: 0 !important;
}
.pdl-0 {
    padding-left: 0 !important;
}
.pdr-0 .card {
    padding: 20px;
    border-radius: 10% !important;
}
.download-all {
    background: #ebebeb;
    padding: 4px 20px 4px 15px;
}
.product-detail__title{
    background: #ebebeb;
    padding: 25px 15px 25px 15px;
}
.download-all svg {
    margin-left: 15px;
    margin-top: 2px;
}

.top-content {
    width: 100%;
    border: 1px solid #ccc;
}

.top-content h1 { padding-top: 60px; color: #fff; }
.top-content .description { margin: 30px 0 0 0; padding-bottom: 30px; }
.top-content .description p { color: #fff; color: rgba(255, 255, 255, 0.8); }
.top-content .description a { color: #fff; color: rgba(255, 255, 255, 0.8); border-color: #fff; border-color: rgba(255, 255, 255, 0.8); }
.top-content .description a:hover,
.top-content .description a:focus { color: #fff; color: rgba(255, 255, 255, 0.8); }

.top-content .carousel-item .embed-responsive,
.top-content .carousel-item img { box-shadow: 0 0 15px 0 #444; }

.top-content .carousel-control-prev {

    border-bottom: 0;
}
.top-content .carousel-control-next {

    border-bottom: 0;
}

.top-content .carousel-caption { position: relative; left: auto; right: auto; bottom: auto; }
.top-content .carousel-caption h3 { color: #fff; }
.top-content .carousel-caption .carousel-caption-description {
    color: #fff; color: rgba(255, 255, 255, 0.8);
}

.top-content .carousel-indicators {
    justify-content: left !important;
    margin-left: 0 !important;
    padding: 2.7% 0 10% 2.5% !important;
    position: relative !important;
}
.top-content .carousel-indicators li {
    width: 100px !important;
    height: 100px !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    border-radius: 14px !important;
}
.top-content .carousel-indicators li img {
    width: 100px !important;
    height: 100px !important;
    border-radius: 7px !important;
}
#rr_form  .top-content .carousel-inner{
    border-radius: 10px;
}
#rr_form #carousel-example {
    background: #ebebeb;
}
.btn-close {
    padding: 10px 20px !important;
    outline: none !important;
}
#rr_form .top-content ol{
    margin-bottom: 0;
}
#rr_form .content-right__title{
    margin-bottom: 10px;
    padding-left: 30px;
}
#rr_form .content-right__title-border{
    margin-left: 20px;
    margin-right: 40px;
    margin-bottom: 20px;
}
#rr_form .carousel-item__body{
    height: 600px !important;
}
#rr_form .embed-responsive{
    height: 600px;
}
#rr_form .embed-responsive .embed-responsive-item{
    position: relative !important;
}
#rr_form .embed-responsive-16by9::before{
    padding-top: 0 !important;
}
.pointer{
    cursor: pointer;
}
#rr_form{
    padding: 0 8%;
}
#rr_form .card-img-top {
    height: 200px;
}
#rr_form .product-name{
    padding: 15px 10px;
}